global:
  scrape_interval: 5s 
  query_log_file: /etc/prometheus/query.log

scrape_configs:
  - job_name: crawler
    static_configs:
    # change this your machine's ip, localhost won't work
    # because localhost refers to the docker container.
      - targets: ['172.20.239.48:2500']
  - job_name: loki
    static_configs:
      - targets: ['loki:3100']
  - job_name: prometheus
    static_configs:
      - targets: ['localhost:9090']
  - job_name: minio
    metrics_path: /minio/v2/metrics/cluster
    static_configs:
      - targets: ['minio:9000']
